#event::before {
  content: "";
  width: 5.375rem;
  aspect-ratio: 32/8;
  background: none;
  position: absolute;
  bottom: calc(100% - 1px);
  left: calc(50% - 2.6875rem);
  z-index: 1;
}

.box {
  max-width: 69.625rem;
  margin-inline: auto !important;
  padding-inline: 2rem;
}

.sec_subttl {
    background: rgb(160, 160, 160);
    box-shadow: 5px 5px 0px #000;
}



.lead ul,.artists ul {
  grid-template-columns: unset;
  gap: 2.1875rem 0.9375rem;
  margin-left: 0;
  margin-right: 0;
}

.sp {
  display: block;
}
.pc {
  display: none;
}

@media screen and (min-width: 500px) {
  .lead ul,.artists ul {
    grid-template-columns: repeat(2, 1fr);
    gap: 2.8125rem 1.875rem;
    max-width: 69.625rem;
    margin-inline: auto !important;
    padding-inline: 0;
  }
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }
}

@media screen and (min-width: 768px) {
    .lead p {
        line-height: 1.88;
    }
}

.text-left {
  text-align: left;
}

.report-box {
  max-width: 960px;
}

/*light box added*/

.gallery-grid {
  display: grid;
  grid-template-columns: repeat(6, 1fr); /* PC：3列 */
  gap: 12px;
}

/* スマホ（768px以下）で2列にする */
@media (max-width: 768px) {
  .gallery-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
  }
}

.gallery-grid img {
  width: 100%;
  height: auto;
  cursor: pointer;
}
